@charset utf-8;

/*CSS_Information===========================================
File_name:screen.css
Author:Nitroplus Web Team
============================================================
*/
/*==================================
Reset.css -YUI,DOCTOR
===================================*/
section,article,aside,hgroup,header,footer,nav,menu,figure,figcaption,summary { display: block; } body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video { margin:0; padding:0; border:0; outline:0;} section,article,aside,hgroup,header,footer,nav,menu,figure,figcaption,summary { display: block; } body { font-size: small; font-family: sans-serif; font-family : 'ＭＳ Ｐゴシック',sans-serif\9; /* IE8以下 */ line-height: 1.5; word-break: break-all; word-wrap: break-word; } h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal; } table { font-size: inherit; font: 100%; border-collapse: collapse; border-spacing: 0; empty-cells: show; } th,caption { font-weight: normal; text-align: left; } th,td { vertical-align: top; } button,input,textarea,select { font-size: 99%; } code,kbd,pre,samp { font-size: 100%; font-family: monospace; } img,object,param { border: 0; outline: none; vertical-align: bottom; } img { -ms-interpolation-mode:bicubic; /*IE7*/ } input, select { vertical-align: middle; } ol,ul { list-style: none; } a { text-decoration: underline; } abbr,acronym { border: 0; font-variant:normal; } address,cite,code,dfn,em,var { font-style: normal; } ins { text-decoration: none; } del { text-decoration: line-through; } hr { display: none; } blockquote, q { quotes:none; } blockquote:before,blockquote:after,q:before,q:after { content: ""; content:none; } strong{ font-weight: bold; } sup { vertical-align: text-top; } sub { vertical-align: text-bottom; } abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; } small { font-size: 100%; }

body{font-size:small;font-weight:normal;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}select,input,button,textarea{font-size:99%;}pre,code,kbd,samp{font-family:san-serif;font-size:100%;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,p,blockquote,th,td{margin:0;padding:0;}table{font-size:inherit;font:100%;border-collapse:collapse;border-spacing:0;empty-cells:show;}th{font-weight:normal;text-align:left;}th,td{vertical-align:top;}address,cite,dfn,em,var{font-style:normal;}ol,ul{list-style:none;}fieldset,abbr{border:0;}ins{text-decoration:none;}del{text-decoration:line-through;}a{text-decoration:underline;}strong{font-weight:bold;}img,object,param{border:0;outline:0;vertical-align:bottom;}q:before,q:after{content:"";}hr{display:none;} 

/*==================================
テンプレート
===================================*/
html,body { height: 100%; }
body{
        color: #0d0000;
        background:url(img/back.png) repeat;
}

#container{
        position: relative;
        width: 100%;
        min-width: 960px;
        height: auto !important;
        height: 100%; /* IE6 */
        min-height: 100%;
        background:url(img/container_back.png) repeat-x;
}

#container-lv2{
        background:url(img/container-lv2_back.png) no-repeat top center;
}

#wrapper{
	width:940px;
	margin:0 auto;
	padding:20px 10px 0 10px;
}
a { color:#b81c22; padding:1px; }
a:hover, a:focus { background-color:#b81c22;color:#fff; }


/*==================================
#header
===================================*/
#header p{padding-top:10px;}
#header h1{background-color:#000; width:100%;}
	#header h1 a{padding:0;}




/*==================================
#eventList
===================================*/
#eventList{ margin-bottom:30px; margin-left:-20px;}
	#eventList div{width:280px; margin-top:20px; padding:0 10px 20px 10px; float:left;background-color:#fff; margin-left:20px;position:relative;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		-o-transition: 0.5s;
		transition:0.5s;
		min-height:200px;
	}
		#eventList div h1{padding:8px 0 14px 0;font-weight:bold;font-size:140%;line-height:1.0em;float:right; width:100%;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		-o-transition: 0.5s;
		transition:0.5s;	
		}
		#eventList div h1 span{font-size:75%;}
		#eventList div.goods h1{color:#1fb5ae;}
		#eventList div.radio h1{color:#76b916;}
		#eventList div.talkevent h1{color:#f69c00;}
		#eventList div.exhibition h1{color:#f33c8b;}
		#eventList div.gallery h1{color:#019ef0;}
		#eventList div.other h1{color:#7234c4;}	
			#eventList div li:first-child{ 
			margin-bottom:10px;
			color:#fff; font-family: 'Bevan'; padding:0 5px; display:inline-block;
			-webkit-transition: 0.5s;
			-moz-transition: 0.5s;
			-o-transition: 0.5s;
			transition:0.5s;
			*display: inline;  /*Ie6-7*/
			*zoom: 1;  /*Ie6-7*/
			}
			#eventList div li.imgWrap{
				width:280px;
				min-height:160px;
				height:auto !important;
				height:160px;
				font-size:94%;
				color:#FFF;
				background-color:#000;
				background-repeat:no-repeat;
			}	
				#eventList div li.imgWrap p{
					width:260px;
					min-height:140px;
					height:auto !important;
					height:140px;
					padding:10px;
					font-weight:normal;    display: block;

			
				}

				#eventList div li.imgWrap p b{font-weight:normal;    display: block;
				filter: alpha(opacity=100);
				-moz-opacity:1.0;
				opacity:1.0;		
				}
				#eventList div li.imgWrap p b.hidden{
				-webkit-transition: 0.3s;
				-moz-transition: 0.3s;
				-o-transition: 0.3s;
				transition:0.3s;
				}

				#eventList div li.imgWrap p b.default,#eventList div li.imgWrap p b.hidden{
				filter: alpha(opacity=0);
				-moz-opacity:0;
				opacity:0;
				}

				#eventList div li.imgWrap a{background-color:#b81c22;color:#fff;text-decoration:none;margin-top:5px;padding:1px 5px;float:right;}
				#eventList div li.imgWrap a:hover{background-color:#fff;color:#b81c22;}
				#eventList div li.imgWrap a#shop{background-color:#f79800;color:#000;margin-left:10px;}
				#eventList div li.imgWrap a#shop:hover{background-color:#000;color:#f79800;}
					#eventList div#event01 li.imgWrap p{
						background-image:url(img/eventimg03.jpg);}
					#eventList div#event02 li.imgWrap p{
						background-image:url(img/eventimg02.jpg);}
					#eventList div#event03 li.imgWrap p{
						background-image:url(img/eventimg08.jpg);}
					#eventList div#event04 li.imgWrap p{
						background-image:url(img/eventimg04.jpg);}			
					#eventList div#event05 li.imgWrap p{
						background-image:url(img/eventimg05.jpg);}			
					#eventList div#event06 li.imgWrap p{
						background-image:url(img/eventimg06.jpg);}
					#eventList div#event07 li.imgWrap p{
						background-image:url(img/eventimg07.jpg);}
					#eventList div#event08 li.imgWrap p{
						background-image:url(img/eventimg12.jpg);}
					#eventList div#event09 li.imgWrap p{
						background-image:url(img/eventimg09.jpg);}
					#eventList div#event10 li.imgWrap p{
						background-image:url(img/eventimg10.jpg);}
					#eventList div#event11 li.imgWrap p{
						background-image:url(img/eventimg15.jpg);}
					#eventList div#event12 li.imgWrap p{
						background-image:url(img/eventimg01.jpg);}
					#eventList div#event13 li.imgWrap p{
						background-image:url(img/eventimg13.gif);}
					#eventList div#event14 li.imgWrap p{
						background-image:url(img/eventimg14.jpg);}
					#eventList div#event15 li.imgWrap p{
						background-image:url(img/eventimg11.jpg);}						
					#eventList div#event01 li.imgWrap p.over{
						background-image:url(img/eventimg03_over.jpg);}
					#eventList div#event02 li.imgWrap p.over{
						background-image:url(img/eventimg02_over.jpg);}
					#eventList div#event03 li.imgWrap p.over{
						background-image:url(img/eventimg08_over.jpg);}
					#eventList div#event04 li.imgWrap p.over{
						background-image:url(img/eventimg04_over.jpg);}			
					#eventList div#event05 li.imgWrap p.over{
						background-image:url(img/eventimg05_over.jpg);}			
					#eventList div#event06 li.imgWrap p.over{
						background-image:url(img/eventimg06_over.jpg);}	
					#eventList div#event07 li.imgWrap p.over{
						background-image:url(img/eventimg07_over.jpg);}
					#eventList div#event08 li.imgWrap p.over{
						background-image:url(img/eventimg12_over.jpg);}
					#eventList div#event09 li.imgWrap p.over{
						background-image:url(img/eventimg09_over.jpg);}
					#eventList div#event10 li.imgWrap p.over{
						background-image:url(img/eventimg10_over.jpg);}
					#eventList div#event11 li.imgWrap p.over{
						background-image:url(img/eventimg15_over.jpg);}
					#eventList div#event12 li.imgWrap p.over{
						background-image:url(img/eventimg01_over.jpg);}
					#eventList div#event13 li.imgWrap p.over{
						background-image:url(img/eventimg13_over.gif);}
					#eventList div#event14 li.imgWrap p.over{
						background-image:url(img/eventimg14_over.jpg);}	
					#eventList div#event15 li.imgWrap p.over{
						background-image:url(img/eventimg11_over.jpg);}							
			#eventList div.exhibition li:first-child{ background-color:#f33c8b;}			
			#eventList div.goods li:first-child{ background-color:#1fb5ae;}
			#eventList div.talkevent li:first-child{ background-color:#f69c00; }
			#eventList div.radio li:first-child{ background-color:#76b916; }
			#eventList div.gallery li:first-child{ background-color:#019ef0; }
			#eventList div.other li:first-child{ background-color:#7234c4; }
				#eventList div table{clear:both;}
				#eventList div th{width:3.0em;}
				#eventList div td,#eventList div th{font-size:94%;}
			#eventList div.section{background-color:#fff9a1;color:#0d0000;}
				#eventList div.section li:first-child{background-color:#0d0000; color:#fcb200; }
				#eventList div.section h1{color:#0d0000;}
			#event14 dd{padding-top:3px;color:#333;}
	
	
	



/*==================================
#goodslist
===================================*/
#goodslist{width:100%;background:#fff none no-repeat;}
#goodslist div#header{background-color:#ba1d2e;margin:0; padding:0;width:100%;}
#goodslist div#goods-container{width:650px;padding:10px 10px 20px 10px;margin-top:5px;padding:10px;}
#goodslist h1{width:650px;font-size:146%;font-weight:bold;color:#fff;background-color:#ba1d2e;padding:10px 0 0 10px;}
#goodslist p{color:#FC0;font-size:94%;padding:0 0 10px 10px;margin:0 10px 0 0;width:650px;line-height:1.1;}
#goodslist h2{font-size:108%;font-weight:bold;color:#0882B8;}
#goodslist .ruleSec{margin-bottom:2.0em;}
#goodslist dt{font-weight:bold;padding-top:0.3em;}
#goodslist dt,#goodslist dd{color:#D30507;}
#goodslist div{padding:10px 0;}
#goodslist th{padding:5px;background-color:#0882B8;color:#fff;border-bottom:1px solid #fff;}
#goodslist td{padding:5px;background-color:#90d5f4;border-bottom:1px solid #fff;}
#goodslist p.caution{padding:5px;background-color:#90d5f4;font-size:94%;margin:5px 0;}
iframe{overflow-x:hidden;}
#goodslist table{ width:100%;}
#goodslist td{ padding:10px; }
#goodslist td strong{color:#ba1d2e;font-size:0.8em;}
#goodslist td.price{width:6.0em;}
#goodslist td.money,#goodslist td.category{width:4.0em;}
#goodslist .even td{ background-color:#e3e2de;}
#goodslist .odd td{ background-color:#fff;}
#goodslist p#close{text-align:center;margin:20px 0 10px 0;}
	
/*==================================
#about
===================================*/

#about{background-color:#efd7a5; margin-bottom:30px; padding:10px;position:relative;}
	#about div{border:2px solid #d5b275; border-radius:8px; padding:16px 20px 20px 16px;}
	#about h1{
		height:36px;
		position: relative;  
        top: 0;  
        left: 0;  
		margin:0 0 15px -38px; font-size:124%;background-color:#000;color:#fff;width:290px;padding:1px 20px 3px 20px; font-weight:bold;}
	#about h1 i{font-family: 'Bevan'; font-size:150%; font-style:normal; color:#fcb200; font-weight:normal; z-index:9;}
	#about dt{ width:140px;  padding:0 0 0 5px; color:#970e12 ; border-left:5px solid #970e12; border-bottom:1px solid #970e12; float:left; clear:both; }
	#about dd{ width:720px; padding: 0 0 15px 10px; display:block; overflow:auto; }
	#about h1 :before {/*ribbon*/
        content: "";  
        position: absolute;  
        top: 40px;  
        left: 0;  
        border-top: 3px solid #210b00;  
        border-right: 6px solid #210b00;  
        border-bottom:11px solid transparent;  
        border-left: 4px solid transparent;  
		z-index:-1;
    }  
html*#about h1{position:absolute;top:26px;margin-left:-10px;z-index:9;}
html*#about dl{padding-top:52px;}



/*==================================
#footer
===================================*/

#footer{background-color:#000; color:#fff; padding:30px 0 40px 0;}
	#footer div{ width:940px; margin:0 auto; padding:0 10px 0 10px; position:relative; }
	#footer p{ font-family: 'Bevan'; position:absolute;top:0;right:10px;}
		#footer ul{ width:630px; }
			#footer li{ float:left; width:200px; margin:0 10px 8px 0; background-color:#FFF;}
			#footer li a{padding:0;}
			#footer li a:hover{opacity: .5; /* Mozila, Webkit*/
							   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)";
							　 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */}
			

/*==================================
Object Oriented CSS
===================================*/

.cf:before, .cf:after {
        content: "";
        display: table;
}
.cf:after { clear: both; }
.cf { zoom:1; /* IE6-7 */ }

